CVE-2014-5098CVE-2014-5098

Affected configuration(s):

cpe:/a:jamroom:search_module:1.2.1

Date published: 2014-10-20T11:55:04.807-04:00

Date last modified: 2014-10-24T13:29:01.383-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://packetstormsecurity.com/files/127854/Jamroom-5.2.6-Cross-Site-Scripting.html

Summary: Cross-site scripting (XSS) vulnerability in the Search module before 1.2.2 in Jamroom allows remote attackers to inject arbitrary web script or HTML via the query string to search/results/.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.